.checkout-cart-index .page-title {
  font-size: 166.6%;
  color: #000;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
}
.checkout-cart-index .page-title:before {
  content: "";
  width: 70px;
  height: 3px;
  display: inline-block;
  position: absolute;
  bottom: -8px;
  left: 0;
  background-color: #1C6B6C;
}
.checkout-cart-index .page-main {
  padding-top: 30px;
}
.checkout-cart-index .cart-summary {
  width: 30%;
}
.checkout-cart-index .cart-container .form-cart {
  width: 70%;
}
.checkout-cart-index div#block-shipping {
  display: none;
}
.checkout-cart-index .cart-container .checkout-methods-items {
  background: #fafafa;
  margin: 25px -25px -25px;
  padding: 25px;
  border-top: 1px solid #ddd;
  margin-top: 0;
}
.checkout-cart-index .cart-summary .block .content {
  padding-bottom: 0;
}
.checkout-cart-index .cart-summary .checkout-methods-items .action.primary.checkout {
  border: #1C6B6C;
  font-family: 'Poppins';
  font-weight: 400;
  background: #1C6B6C;
  padding: 12px 0;
  font-size: 17px;
}
.checkout-cart-index .cart-container .cart-summary {
  width: 30%;
  background: none;
  border: 1px solid #ddd;
  padding: 25px;
}
.checkout-cart-index .cart-container .cart-summary strong.summary.title {
  margin-top: 0;
  text-transform: uppercase;
  font-weight: 600;
  color: #000;
}
.checkout-cart-index .control.qty.custom-qty.clearfix {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
}
.checkout-cart-index .control.qty.custom-qty.clearfix a {
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
.checkout-cart-index .control.qty.custom-qty.clearfix input {
  height: 40px !important;
  margin: 0 !important;
}
.checkout-cart-index .cart.table-wrapper .actions-toolbar > .action-edit,
.checkout-cart-index .cart.table-wrapper .actions-toolbar > .action-delete {
  position: unset;
}
.checkout-cart-index .cart.table-wrapper .actions-toolbar > .action-delete:before,
.checkout-cart-index .cart.table-wrapper .actions-toolbar > .action-edit:before {
  display: none;
}
.checkout-cart-index .cart.table-wrapper .actions-toolbar > .action-edit > span,
.checkout-cart-index .cart.table-wrapper .actions-toolbar > .action-delete > span {
  position: unset;
  height: auto;
  width: auto;
  margin: 0;
  color: #000;
}
.checkout-cart-index button,
.checkout-cart-index .cart.table-wrapper .actions-toolbar > .action,
.checkout-cart-index .action-gift {
  background-image: none;
  background: #f2f2f2;
  border: 1px solid #cdcdcd;
  color: #333333;
  cursor: pointer;
  display: inline-block;
  font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-weight: 700;
  margin: 0;
  padding: 7px 15px;
  font-size: 1.4rem;
  line-height: 1.6rem;
  box-sizing: border-box;
  vertical-align: middle;
}
.checkout-cart-index .cart.table-wrapper .actions-toolbar {
  border-top: 1px solid #dee2e6;
  padding: 10px 0;
  margin: 0;
}
.checkout-cart-index .cart.table-wrapper .items thead tr {
  border-top: 1px solid #dee2e6;
}
.checkout-cart-index .cart.table-wrapper .items thead {
  line-height: 1px;
}
.checkout-cart-index .cart.table-wrapper .items thead tr th.col {
  padding: 10px;
  line-height: 20px;
  color: #000;
  font-family: 'Poppins';
}
.checkout-cart-index .cart.table-wrapper .items thead tr th.col:nth-child(2),
.checkout-cart-index .cart.table-wrapper .items thead tr th.col:nth-child(3) {
  text-align: center;
}
.checkout-cart-index .cart.table-wrapper .product-item-name a {
  color: #000;
  font-size: 16px;
}
.checkout-cart-index tbody.cart.item span.cart-price span {
  color: #000;
  font-weight: 400 !important;
  font-family: 'Poppins';
}
